Subject: Re: Resolution settings?
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sat, 7 Oct 1995 19:27:08 -0400

Hi All,

The screen redraw on my system for back ground images & wireframe objects is
faster 
under WFW than N/T! ...About five to six times faster.

A full screen 256k image takes about a minute and twenty seconds to redraw in
modeler under N/T. (1024x768) 24bit...same res and color depth for WFW

On the other hand the rendering under N/T is far faster than WFW.

I'm assuming it's a config problem with my video drivers. I've installed
these drivers 
twice with the latest versions and no change. 

The other clue is that even when I select the N/T option while installing
LightWave it 
uses the Content16 directory to transfer the files from the CD. Could this be
a Dual Boot 
problem? I installed N/T over WFW as a dual booting start up.

I have a 100mhz Pentium with 64 megs/DiamondStealth video Vram (4 meg) card.

Any ideas? Thanks!

Dave

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]